/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Screen 960px *****/


.top			 								{ margin:0 auto; margin-top:30px; }	
.base											{ margin:0 auto; margin-bottom:40px; }	










	







/***** Screen Bigger than 960px *****/
@media only screen and (min-width:960px) {


nav {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	

	}
	
nav ul {
	margin: 0px 0px 18px 0px;
	padding: 10px;
	background: #4b9f0f;
	text-transform: uppercase;
	font-size: 18px;
	}	
	
nav ul li {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
/*	border-left: 1px solid #fff;
*/	
	}

/*nav ul li:first-child {
    border: 0;
	}*/
	
nav ul li a, nav ul li a:link, nav ul li a:visited, nav ul li a:active, nav ul li a:hover, nav ul li a:focus {
	text-decoration: none;
	color: #fff;
	}
	
 nav select {
      display: none;
    }

header h1 {

	padding: 0px;
	margin: 0px;
	border: 0px;
	display: block;
	height: 80px;
	text-indent: -5000px;
	background: url(../images/mt-logo.png) no-repeat left top;

}




}



/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {


nav {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	

	}
	
nav ul {
	margin: 0px 0px 18px 0px;
	padding: 10px;
	background: #4b9f0f;
	text-transform: uppercase;
	font-size: 15px;
	}	
	
nav ul li {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
/*	border-left: 1px solid #fff;
*/	
	}

/*nav ul li:first-child {
    border: 0;
	}*/
	
nav ul li a, nav ul li a:link, nav ul li a:visited, nav ul li a:active, nav ul li a:hover, nav ul li a:focus {
	text-decoration: none;
	color: #fff;
	}
	
 nav select {
      display: none;
    }
	
	header h1 {

	padding: 0px;
	margin: 0px;
	border: 0px;
	display: block;
	height: 80px;
	text-indent: -5000px;
	background: url(../images/mt-logo.png) no-repeat left top;

}


}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {


nav ul { display: none; }

nav select { 
	display: inline-block;
	width: 100%; 
	padding: 10px;
	background: #4b9f0f;
	text-transform: uppercase;
	color: #fff;
	font:15px 'Abel', sans-serif;
	}
	
.ema { display: none; }

header h1 {

	padding: 0px;
	margin: 0px;
	border: 0px;
	display: block;
	height: 80px;
	text-indent: -5000px;
	background: url(../images/mt-logo.png) no-repeat center top;

}

.media { display: none; }

h2										{ margin:25px 0 20px 0px; padding:0; font-size:28px; color:#4b9f0f; letter-spacing: 4px; }

}


	
/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 420px) and (max-width: 767px) {
	

nav ul { display: none; }

nav select { 
	display: inline-block;
	width: 100%; 
	padding: 10px;
	background: #4b9f0f;
	text-transform: uppercase;
	color: #fff;
	font:15px 'Abel', sans-serif;
	}
	
.ema { display: none; }

header h1 {

	padding: 0px;
	margin: 0px;
	border: 0px;
	display: block;
	height: 80px;
	text-indent: -5000px;
	background: url(../images/mt-logo.png) no-repeat center top;

}

.media { display: none; }

h2										{ margin:25px 0 20px 0px; padding:0; font-size:28px; color:#4b9f0f; letter-spacing: 4px; }

}




/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {


}
